zheevr_2stage.f(3)

NAME
zheevr_2stage.f

SYNOPSIS

  Functions/Subroutines
subroutine zheevr_2stage (JOBZ, RANGE, UPLO, N, A, LDA, VL, VU, IL, IU, ABSTOL, M, W, Z, LDZ, ISUPPZ, WORK, LWORK, RWORK, LRWORK, IWORK, LIWORK, INFO)
ZHEEVR_2STAGE computes the eigenvalues and, optionally, the left and/or right eigenvectors for HE matrices

Author

Generated automatically by Doxygen for LAPACK from the source code.